
package de.ivu.elect.business.niederschrift.boundary;

import java.io.Serializable;

import de.ivu.elect.business.niederschrift.entity.NiederschriftKorrektur;

public class NiederschriftKorrekturCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private NiederschriftKorrektur entity;

  public NiederschriftKorrekturCreateEvent(NiederschriftKorrektur entity){
    this.entity = entity;
  }

  public void setEntity(NiederschriftKorrektur entity) {
    this.entity = entity;
  }

  public NiederschriftKorrektur getEntity(){
    return entity;
  }

}